#ifndef CHARCONVERT_H
#define CHARCONVERT_H

#include "common.h"
#include <QTextCodec>
#include <QByteArray>

class CharConvert
{
public:
    CharConvert();

    static QString EUCKRtoUTF8(const char* pData);
    static QByteArray UTF8toEUCKR(QString encodedString);

    static QString Convert(const char* pData, QString strEnc);
};

#endif // CHARCONVERT_H
